@charset "UTF-8";

/*****************************
shop_news (記事本文内の追加指定) 20181012 ADD
*****************************/
.topics_subtitle {
  color:#cc0000;
  text-decoration:underline;
  margin-top:5px;
  font-weight:bold;
}
.add__du__topics_subtitle {
  color:#cc0000;
  text-decoration:underline;
  margin-top:5px;
  font-weight:bold;
}



/*****************************
kaitori_footer (買取ページ共通フッターへの追加指定) 20181101 ADD
*****************************/
.add__du__kaitori_footer_info_indent {
  margin:3px 0 3px 15px;
}



/*****************************
kaitori_list (買取リストページ共通案内の追加指定) 20181112 ADD
*****************************/
.add__du__kaitori_list_footer_info_indent {
  margin:50px 0 0 0;
}



/*****************************
kaitori (買取ページタイトル下部にテキスト追加) 20200109 ADD
*****************************/
.add__du__kaitori_supplement {
  text-align:center;
  margin-top:20px;
}

@media screen and (max-width:768px){
  .add__du__kaitori_supplement {
	margin-right: 20px;
	margin-left: 20px;
  }
}



/*****************************
delivery_kit (セルのサイズ追加指定) 20181011 ADD
*****************************/
@media screen and (min-width:769px){
  .add__du__delivery_kit_cell {
    width: 300px;
  }
}



/*****************************
shop_sale_list (全店セール一覧リストの追加指定) 20181122 ADD
*****************************/
.add__du__list_area {
  width:760px;
  padding:0 0 20px 0;
  font-size:100%;
  line-height:1.5em;
}
@media screen and (max-width:768px){
  .add__du__list_area {
    width:100%;
    padding:0 0 20px 0;
    font-size:100%;
    line-height:1.5em;
  }
}
.add__du__list_area ul {
  margin-bottom:36px;
}
.add__du__list_area img {
  margin:0;
  padding:10px 0 3px 0;
}
.add__du__list_area .sale_area {
  background:#bbbbbb;
  padding:10px 3px;
  font-weight:bold;
  margin:0 0 12px 0;
  font-size:130%;
  line-height:1.5;
}
.add__du__list_area .dshaiban_shopname {
  font-weight:bold;
  font-size:120%;
  margin:0 0px 8px 0;
  padding:8px 5px 8px 15px;
  background:#e5e5e5;
}
.add__du__list_area .dshaiban_shopname a:link,
.add__du__list_area .dshaiban_shopname a:visited {
  color:#cc0000;
}
.add__du__list_area .dshaiban_salename {
  font-weight:bold;
  margin:0 0 0 15px;
  padding:0 0 3px 16px;
  background:url(/shop/st/portal/images/salename_m.gif) no-repeat;
  color:#333333;
  font-size:106%;
}
.add__du__list_area .dshaiban_saledate {
  font-weight:bold;
  font-size:1.2em;
  margin:5px 0 3px 14px;
  padding:0;
}
.add__du__list_area .sl_ct {
  margin-left:15px;
}
.add__du__list_area .sale_url {
  margin:5px 0 0 15px;
  font-size:96%;
}
.add__du__list_area .sale_url a:link,
.add__du__list_area .sale_url a:visited {
  color:#0054a9;
}



/*****************************
shoptop_map_img (店舗地図画像のリンク設定) 20181226 ADD
*****************************/
@media screen and (min-width:769px){
  .add__du__shoptop_map_img {
      -webkit-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out;
  }
  .add__du__shoptop_map_img:hover {
      opacity: 0.7;
  }
}



/*****************************
全ページ共通行間指定 20190125 ADD
*****************************/
.add__du__lineh_13 {
	line-height: 1.3;
}

.add__du__lineh_15 {
	line-height: 1.5;
}

.add__du__lineh_18 {
	line-height: 1.8;
}

.add__du__lineh_20 {
	line-height: 2;
}



/*****************************
メンバーズセール時の新品商品詳細ページ内中古商品箇所の割引価格 20190809 ADD
*****************************/
@media screen and (max-width:768px){
  .u-priceNormal--red {
    font-size: 0.75rem;
    line-height: 1.5;
    display: inline-block;
    color: #f10002;
    margin-left:5px;
  }
}



/*****************************
font_size (フォントサイズの追加指定) 20191125 ADD
*****************************/
.add__du__font_resize72 {font-size:72%!important;}
.add__du__font_resize79 {font-size:79%!important;}
.add__du__font_resize86 {font-size:86%!important;}
.add__du__font_resize93 {font-size:93%!important;}
.add__du__font_resize100 {font-size:100%!important;}
.add__du__font_resize108 {font-size:108%!important;}
.add__du__font_resize115 {font-size:115%!important;}
.add__du__font_resize122 {font-size:122%!important;}
.add__du__font_resize129 {font-size:129%!important;}
.add__du__font_resize136 {font-size:136%!important;}
.add__du__font_resize150 {font-size:150%!important;}
.add__du__font_resize158 {font-size:158%!important;}
.add__du__font_resize165 {font-size:165%!important;}



/*****************************
ご意見・お問い合わせ 20200205 ADD
*****************************/
.add__du__contact_text {
	text-align:center;
}
.add__du__contact_btn-black .fa-chevron-right {
	color:#fff;
	position: absolute;
	right: 10px;
}
.add__du__contact_btn-black {
	width:40%;
}

@media screen and (max-width:768px){
	.add__du__contact_text {
		text-align:left;
	}
	.add__du__contact_btn-black .fa-chevron-right{
		position: absolute;
		right: 10px;
	}
	.add__du__contact_btn-black {
		width:100%;
	}
}



/*****************************
ニュース本文+商品詳細レビューの「テキスト斜体」指定 20200225 ADD
*****************************/
.contentBody .itemDescArea em,
.contentBody .itemDescArea p em,
.contentBody .itemDescArea div em,
.contentBody .newsDescArea em {
	font-family:Noto Sans JP!important;
	font-style:italic!important;
}



/*****************************
グローバルナビ内中古トップページへの誘導リンク(PC)指定 20200225 ADD
*****************************/
.add__du__usedTop_navDropdownLi {margin-bottom:20px!important;}
.add__du__usedTop_navDropdownLi a {color:#000000!important;}
.add__du__usedTop_navDropdownLi a:link {color:#000000!important; text-decoration:none!important;}
.add__du__usedTop_navDropdownLi a:visited {color:#000000!important; text-decoration:none!important;}
.add__du__usedTop_navDropdownLi a:hover {color:#000000!important; text-decoration:underline!important;}
.add__du__usedTop_title_margin_b03 {margin-bottom:3px;}
@media screen and (max-width:768px){.add__du__usedTop_title_margin_b03 {margin-bottom:0px;}}



/*****************************
中古TOPページにバナー追加 20200306 ADD
*****************************/
.add__du__used_banner_area {
		text-align: center;
		margin-bottom: 80px;
}
.add__du__used_banner_area figure {
	background-image: url("https://diskunion.net/images/home/slider_bg_pc.jpg");
	margin-bottom: 15px;
}
.add__du__used_banner_area img {
	margin: 20px auto;
}
.add__du__used_banner_area p {
	line-height: 1.8;
}

@media screen and (max-width:768px){
	.add__du__used_banner_area img {
		width: 96%;
	}
	.add__du__used_banner_area p {
		margin: auto 8px;
	}
}



/*****************************
指定文章箇所へ強制改行を追加 20200312 ADD
*****************************/
.add__du__text_wordbreak {word-break:break-all;}



/*****************************
ジャンルニュース/ポータル表示時の参照ジャンルを追加 20200414 ADD
*****************************/
.add__du__reference_genre_Info {margin-top:70px;}



/*****************************
高価買取リスト用のテーブル記述を追加 20200424 ADD
*****************************/
.table_cell_area table {border-top: 1px solid #999;border-right: 1px solid #999;border-collapse: collapse!important;width: 100%;}
.table_cell_area table th,.table_cell_area table td {border-left: 1px solid #999;border-bottom: 1px solid #999;padding: 10px;}
.table_cell_area table th {background-color: #eee;text-align: left;}
.table_cell_area td.contents_img {text-align: center!important;}
@media screen and (max-width: 768px) {
	.table_cell_area table {border: none;border-collapse: collapse!important;}
	.table_cell_area table th {display: none;}
	.table_cell_area table tr {border-top: 1px solid #666;display: block;margin-bottom: 12px;}
	.table_cell_area table td {border-right: 1px solid #666;border-bottom: 1px solid #666;border-collapse: collapse!important;display: block;padding: 4px 5px;text-align: right;}
	.table_cell_area table td::before {content: attr(data-label);float: left;font-weight: bold;}
}
@media screen and (min-width: 769px) {
	.table_cell_area{width:90%!important;}
	.table_cell_area table td {word-break:break-all;}
}



/*****************************
中古トップページの中古セールエリア記述を追加 20200424 ADD
*****************************/
.add__du__usedTop_Topics {border-bottom:1px solid #cccccc; padding-bottom:50px; margin-bottom:70px; padding-top:30px;}
.add__du__usedTop_PreTopics {border-bottom:1px solid #cccccc; padding-bottom:50px; margin-bottom:70px; padding-top:30px;}
.add__du__usedTop_PreTopics_newsInfo {margin-top:30px}
.add__du__usedTop_PreTopics_newsInfo li {font-size:90%; line-height:1.4; padding-bottom:12px; margin-bottom:14px; border-bottom:1px dotted #cccccc;}
.add__du__usedTop_PreTopics_newsInfo li span {padding-right:30px;}
@media screen and (max-width: 768px) {
	.add__du__usedTop_PreTopics_newsInfo li span {display:block; padding-right:30px; padding-bottom:3px;}
}



/*****************************
各SHOPページのSNSアイコン修正 20200430 ADD
*****************************/
.add__du__sns_margin-bottom_001 {
	margin-top: 12px;
	margin-bottom: 4px;
}
.add__du__sns_margin-bottom_002 {
	margin-bottom: 8px;
}
.snsBtnList02 a {
	margin-right: 2px;
}



/*****************************
ポータルサイト/フリーワード検索時のSPジャンル絞り込み項目の調整 20200821 ADD
*****************************/
@media screen and (max-width: 768px) {
	.add__du__portalsearch_genreselect_li_sp {
		margin-left:-25px;
	}
}



/*****************************
SHOPページ等のお知らせエリア用 20200825 ADD
*****************************/
.add__du__shopPage_notice {
	margin-top:20px;
	padding-bottom:20px;
	line-height:1.5;
	font-size:90%;
	overflow-wrap: break-word;
}

.add__du__shopPage_notice_redbold {
	color:#ff0000;
	font-weight:bold;
}



/*****************************
採用ページ 感染防止策実施アピール用 2020904 ADD
*****************************/
.add__du__recruitListArea_info {
	border-top: 1px solid #cccccc;
	margin-top: 20px;
	text-align: center;
}

.add__du__recruitListArea_infotext {
	margin: 30px auto 10px auto;
}

@media screen and (max-width: 768px) {
	.add__du__recruitListArea_info {
	margin-top: 0;
	}
.add__du__recruitListArea_infotext {
	margin: 10px auto 30px auto;
	}
}



/*****************************
いま聴くオールジャンル2020 個別ジャンルページ用 20201207 ADD
*****************************/
.add__du__selectone2020_web_nowrap {white-space:nowrap;}
@media screen and (min-width:769px){
	.add__du__selectone2020_web_table_cell_area{width:100%!important;}
	.add__du__selectone2020_web_img {width:80px; text-align:center!important;}
	.add__du__selectone2020_web_name {width:20%;}
	.add__du__selectone2020_web_title {width:20%;}
	.add__du__selectone2020_web_for {white-space:nowrap;}
	.add__du__selectone2020_web_no10 {white-space:nowrap; text-align:center!important;}
}
@media screen and (max-width:768px){
	.add__du__selectone2020_web_img {text-align:center!important;}
	.add__du__selectone2020_web_review {text-align:left!important;}
	.add__du__selectone2020_web_no10 {text-align:center!important;}
}



/*****************************
新店舗/リニューアル店舗用の[NEW]アイコン追加用 20210317 ADD
*****************************/
/* ラベル[ ナシ ]の場合はこちらに指定 ********** ********** ********** */
.add__du__ShopCondition_icon_do1 {}

/* ラベル表示時の基本指定 ********** ********** ********** */
.add__du__ShopCondition_icon_dp6:after,
.add__du__ShopCondition_icon_dkp:after,
.add__du__ShopCondition_icon_dp3:after {display:inline-block;margin-left:10px; padding:4px 10px; line-height:1; font-size:11px; font-family:"Noto Sans JP", sans-serif, sans-serif; color:#fff; vertical-align:2px;}

/* ラベル[ NEW ]の場合はこちらに指定 ********** ********** ********** */
.add__du__ShopCondition_icon_dp6:after,
.add__du__ShopCondition_icon_dkp:after,
.add__du__ShopCondition_icon_dp3:after {content:"NEW"; background:#e60012;}
.sellPage__text .add__du__ShopCondition_icon_dp6:after,
.sellPage__text .add__du__ShopCondition_icon_dkp:after,
.sellPage__text .add__du__ShopCondition_icon_dp3:after {font-size:10px; margin-left:5px; padding:3px 5px; vertical-align:1px; text-indent:0;}

/* ラベル[ RENEWAL ]の場合はこちらに指定 ********** ********** ********** */
/*
.add__du__ShopCondition_icon_do1:after {content:"RENEWAL"; background:#ec8c02;}
.sellPage__text .add__du__ShopCondition_icon_do1:after {font-size:10px; margin-left:5px; padding:3px 7px; vertical-align:1px; text-indent:0;}
*/

/* 一覧の店舗名称に[ オープン情報 ]を追加 ********** ********** ********** */
/*
.storePageInfoArea__listItem__innerListItem__rightWrap .add__du__ShopCondition_icon_dp6:after,
.sellNearbyContentArea__shopList__tableWrap .add__du__ShopCondition_icon_dp6:after {content:" - 3/17(水)オープン";}
*/



/*****************************
「近くの買取センター」宅配集荷リンクの追加 20210405 ADD
*****************************/
.add__du__delivery_home_margintop20_pc {
	margin-top:20px;
	}

.add__du__delivery_home_background_sp {
	background:#0064BF;
	}



/*****************************
Chrome/Edge 画像がぼやけて表示される問題の回避記述 20210519 ADD
*****************************/
img {image-rendering:-webkit-optimize-contrast;}



/*****************************
footerへ「pacific audio」「disk union USA」追加 20210514 ADD
*****************************/
.add__du__margin-left25_pc {
	margin-left: 25px;
	}


